/* ///////////////////////////////HOMEPAGE COMMON STYLES :: edit with caution  \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */
/* \\\\\\\\\\\\\\\\\\\\\\\ Please sort attributes alphabetically for ease of reference //////////////////////// */

/* ----------------------------------------------------------------------------- GLOBAL ATTRIBUTES ------------ */

.underline,
a .underline,
a:hover .underline {
    text-decoration: underline !important;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
}

.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}

.hide-fix {
    display: inline;
}

/* ----------------------------------------------------------------------------- BUTTON STYLES ---------------- */

.button,
a.button {
    cursor: pointer !important;
    padding: 8px 10px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}

.gray-border,
a.gray-border {
    border: #4D4D4D 2px solid;
    color: #4D4D4D;
}

.gray-border:hover,
.gray-border:active,
a.gray-border:hover,
a.gray-border:active {
    border-color: #444;
    color: #444;
}

.white-border,
a.white-border {
    border: #fff 2px solid;
    color: #fff;
}

.white-border:hover,
.white-border:active,
a.white-border:hover,
a.white-border:active {
    border: #eee 2px solid;
    color: #eee;
}

.contrast .white-border,
.contrast .white-border:hover,
.contrast .white-border:active,
a.contrast .white-border,
a.contrast .white-border:hover,
a.contrast .white-border:active {
    text-shadow: rgba(0, 0, 0, 0.4) 0 0 3px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 0 3px inset;
    box-shadow: rgba(0, 0, 0, 0.4) 0 0 3px inset;
}

.yellow-bg,
a.yellow-bg {
    background-color: rgba(248, 232, 4, 1);
    border: none;
    color: #000;
}

.yellow-bg:hover,
.yellow-bg:active,
a.yellow-bg:hover,
a.yellow-bg:active {
    background-color: rgba(248, 232, 4, 0.5);
}

.black-bg,
a.black-bg {
    background: rgba(0, 0, 0, 1);
    border: none;
    color: #f8e804;
}

.black-bg:hover,
.black-bg:active,
a.black-bg:hover,
a.black-bg:active {
    background: rgba(0, 0, 0, 0.7);
    color: #f8e804;
    text-decoration: none;
}

.white-bg,
a.white-bg {
    background: rgba(255, 255, 255, 1);
    border: none;
    color: #000;
}

.white-bg:hover,
.white-bg:active,
a.white-bg:hover,
a.white-bg:active {
    background: rgba(255, 255, 255, 0.7);
    color: #000;
    text-decoration: none;
}

/* ----------------------------------------------------------------------------- FINANCING BANNER ------------- */

sale-hero-banner {
    margin-bottom: 15px;
}

a.banner-financing,
a.banner-financing:hover {
    border: #bf0c26 2px solid;
    color: #000;
    display: block;
    font-size: 18px;
    margin: 0 1px 0 1px;
    overflow: hidden;
    padding: 15px 10px;
    text-decoration: none;
}

.banner-financing .fin-image {
    float: left;
    width: 25%;
}

.banner-financing .fin-image img {
    margin-left: 20px;
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
    height: 120px;
}

.banner-financing .fin-message {
    float: left;
    text-align: center;
    width: 75%;
}

.banner-financing .fin-message span {
    display: block;
    font-family: avenir;
    width: 100%;
}

.banner-financing .fin-message .headline {
    font-size: 1.84em;
    font-family: botonbold;
    margin-bottom: 5px;
}

.banner-financing .fin-message .headline.color {
    color: #bf0c26;
    font-size: 1.84em;
}

.banner-financing .fin-message .headline em {
    color: #bf0c26;
    font-style: normal;
}

.banner-financing .fin-message .headline sup {
    position: relative;
    top: -8px;
}

.banner-financing .fin-message .fine-print {
    font-size: 0.7em;
}

.banner-financing .fin-message .color {
    color: #bf0c26;
    font-size: 0.9em;
    font-weight: bold;
}

financing-banner {
    margin-top: 0;
    padding-top 0;
}

/* ----------------------------------------------------------------------------- PAGE SPECIFIC ATTRIBUTES ----- */

/* ----------------------------------------------------------------------------- VISUALIZER BANNER ------------ */
.visualizer-banner,
.sale-hero-banner {
    font-family: avenir;
}

/* ----------------------------------------------------------------------------- EVENT HERO BANNER ------- ---- */

.sale-hero-banner a:hover {
    text-decoration: none;
}

/* ----------------------------------------------------------------------------- HOME VISUAL NAVIGATION ------- */

.vnav-header {
    border-bottom: #cdcdcd 1px solid;
    padding: 15px 0 13px 0;
    margin-bottom: 27px;
    text-align: center;
}

.vnav-header h3 {
    font-size: 24px;
    margin-bottom: 5px;
}

.vnav-header span {
    color: #555;
    display: block;
    font-family: avenir;
    font-size: 17px;
}

a.vnav__figure {
    background-position: -25px -25px;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 1px solid #CDCDCD;
    color: #000;
    display: block;
    height: 300px;
    margin: 0 0 30px 0;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: calc(100% - 4px);
}

a.vnav__figure .vnav__noverlay {
    background: #000;
    color: #000;
    height: 300px;
    left: 0;
    opacity: 0;
    position: absolute;
    text-decoration: none;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    width: 100%;
}

.vnav__label {
    background: #fff;
    bottom: 0;
    font-family: avenir;
    font-size: 14px;
    font-weight: 600;
    left: 0;
    padding: 10px 0 20px 0;
    position: absolute;
    text-align: center;
    transition: color 0.5s;
    -webkit-transition: color 0.5s;
    width: 100%;
}

a.vnav__figure .floating-text {
    background: rgba(0, 0, 0, 0.4);
    height: auto;
    margin: 36px auto 36px auto;
    line-height: 13em;
    text-align: center;
    width: 230px;
}

a.vnav__figure .floating-text img {
    height: auto;
    margin: 30px auto 30px auto;
    width: 174px;
}

.vnav__row3 a.vnav__figure {
    border-bottom: none;
    padding-bottom: 0;
}

a.vnav__figure:hover .vnav__noverlay {
    opacity: 0.1;
    text-decoration: none;
}

a.vnav__figure:hover .vnav__label {
    color: #444;
}

.vnav__figure--vinyl {
    background-image: url('https://lumberliquidators.scene7.com/is/image/LumberLiquidators/10041017_rs?$1000x714$');
}

.vnav__figure--laminate {
    background-image: url('https://lumberliquidators.scene7.com/is/image/LumberLiquidators/10045428_rs?$1000x714$');
}

.vnav__figure--waterproof {
    background-image: url('https://lumberliquidators.scene7.com/is/image/LumberLiquidators/10041438_rs?$1000x714$');
}

.vnav__figure--butcher {
    background-image: url('https://lumberliquidators.scene7.com/is/image/LumberLiquidators/10036697_rs?$1000x714$');
}

.vnav__figure--molding {
    background-image: url('/assets/images/Sale_Page/20190416_Flip_Your_Space/287x200_molding.jpg');
}

.vnav__figure--hardwood {
    background-image: url('https://lumberliquidators.scene7.com/is/image/LumberLiquidators/10048073_rs?$1000x714$');
}

.vnav__figure--bamboo {
    background-image: url('https://lumberliquidators.scene7.com/is/image/LumberLiquidators/10042984_rs?$1000x714$');
}

.vnav__figure--tile {
    background-image: url('https://lumberliquidators.scene7.com/is/image/LumberLiquidators/10041376_rs?$1000x714$');
}

.vnav__figure--distressed {
    background-image: url('https://lumberliquidators.scene7.com/is/image/LumberLiquidators/10039081_rs?$1000x714$');
}

.vnav__figure--floorbusters {
    background-image: url('/assets/images/Top_Categories/300x280_floorbusters_bkgrnd.jpg');
}

.vnav__figure--floorbusters img {
    bottom: 40%;
    height: 40%;
    position: relative;
    top: 20%;
}

.vnav__figure--visualizer {
    background-image: url('/assets/images/Top_Categories/300x280_picture_it.jpg');
}

.vnav__figure--aquaseal {
    background-image: url('/assets/images/Top_Categories/300x280_aquaseal_bkgrnd.jpg');
}

.vnav__figure--aquaseal img {
    bottom: 40%;
    height: 40%;
    position: relative;
    top: 45%;
    width: 71%;
}

.vnav__figure--llstyle {
    background-image: url('/assets/images/HP_Navigation/288x250_style_report_bkgrnd.jpg');
}

.vnav__figure--llstyle-20191218 {
    background-image: url('/assets/images/HP_Navigation/288x250_floor_of_year_bkgrnd.jpg');
}

.vnav__figure--llstyle-20190101 {
    background-image: url('/assets/images/HP_Navigation/288x250_retro_revival_collection_bkgrnd.jpg');
}

a.vnav__figure.vnav__figure--llstyle-20190101 .floating-text {
    background: rgba(0, 0, 0, 0);
}

.vnav__figure--llstyle img,
.vnav__figure--llstyle-20191218 img,
.vnav__figure--llstyle-20190101 img {
    bottom: 40%;
    height: 40%;
    position: static;
    top: 45%;
    width: auto;
}

.vnav__figure--stylelife {
    background-image: url('/assets/images/landing_pages/Cali_Engineered/300x300_10045555_madrid_white_oak.jpg');
    text-align: center;
}

.vnav__figure--stylelife img {
    height: 16%;
    position: relative;
    top: 55%;
}

.vnav__figure--hgtv {
    background-image: url('/assets/images/HP_Navigation/288x250_dream_collection_bkgrnd.jpg');
    text-align: center;
}

.vnav__figure--hgtv img {
    height: auto;
    position: static;
    top: auto;
}


/* ----------------------------------------------------------------------------- CAROUSEL --------------------- */

.popular-now-carousel.homepage-carousel {
    padding-top: 0;
    padding-bottom: 0;
}

.recommended-products-carousel.homepage-carousel {
    padding-top: 0;
    padding-bottom: 20px;
}

body .hawk-recommendation.hawk-recommendation-horizontal {
    margin: 0;
    padding: 0;
}

.panel-img {
    background-position: center center;
    background-size: cover;
    height: 300px;
    width: auto;
}




/* ----------------------------------------------------------------------------- HOME DEEPLINK ---------------- */

#deep-link {
    margin-bottom: 20px;
}

#deep-link ul {
    list-style: none;
    margin: 0 15px 15px 0;
    min-height: 190px;
}

#deep-link li {
    color: #4D4D4D;
    padding: 0;
    text-align: left;
    margin-bottom: 3px;
}

#deep-link a {
    font-family: avenir;
    color: #4D4D4D;
    text-align: left;
}

#deep-link .link-L1 a {
    font-weight: bold;
    font-size: 18px;
}

#sales-component #deep-link > div h3 {
    margin: 0 0 20px 0;
    font-size: 20px;
}

/* -*-------------------------------------- RESPONSIVE BREAKPOINTS -----------------------------------------*- */
/* ---------------------------------------- BREAKPOINT DESKTOP ----------------------------------------------- */
@media screen and (max-width:830px) {

    a.banner-financing,
    a.banner-financing:hover {
        margin: 15px 1px;
    }

    .banner-financing .fin-image {
        display: none;
    }

    .banner-financing .fin-message {
        float: none;
        font-size: 0.8em;
        text-align: center;
        width: 100%;
    }

    .banner-financing .fin-message .headline {
        font-size: 1.5em;
    }
}

/* ---------------------------------------------- BREAKPOINT TABLET ------------------------------------------ */
@media (max-width:767px) {

    .panel-img {
        background-position: center center;
        background-size: cover;
        height: 300px;
        width: auto;
    }

    .row {
        padding-right: 6px;
        padding-left: 10px;
    }


    /* ------------------------------------------------------------------------- HOME DEEPLINK (tab) --------- */

    #sales-component #deep-link > div h3 {
        font-size: 1.9em;
        font-weight: bold;
        margin: 0 0 20px 0;
        padding: 0;
        text-align: center;
        width: 100%;
    }

    #deep-link ul {
        margin: 0 0 35px 0;
        min-height: 100px;
        font-size: 1.5em;
        padding-right: 0;
        -webkit-padding-start: 0;
        -moz-padding-start: 0;
        padding-inline-start: 0;
    }

    #deep-link li {
        text-align: center;
        margin-bottom: 8px
    }

    #deep-link a {
        text-align: center;
    }

    #deep-link .link-L1 a {
        font-size: 20px;
    }

    /* ------------------------------------------------------------------------- EVENT HERO BANNER (tab) ----- */

    .banner-std .ban-line4 {
        font-size: 2.3em;
        margin-bottom: 30px;
    }
}

/* ---------------------------------------------- BREAKPOINT MOBILE ------------------------------------------ */

@media screen and (max-width: 560px) {

    a.vnav__figure .floating-text {
        line-height: 11em;
        width: 100%;
    }

    a.vnav__figure .floating-text img {
        width: 120px;
    }

    .vnav__figure--floorbusters img {
        width: 90%;
    }


}

/* ---------------------------------------------- BREAKPOINT MOBILE ------------------------------------------ */
@media screen and (max-width: 576px) {

    .hide-fix {
        display: none;
    }

    h3 {
        text-align: center;
    }

    /* ------------------------------------------------------------------------- VISUAL NAVIGATION (mob) ------ */

    a.vnav__figure {
        height: 200px;
        background-position: 0 0;
    }

    a.vnav__figure .floating-text {
        height: 155px;
        line-height: 8em;
        margin: 0;
        width: 100%;
    }

    a.vnav__figure .floating-text img {
        width: 130px;
    }

    a.vnav__figure .vnav__noverlay {
        height: 190px;
    }

    /* --------------------------------------------------------------- EVENT HERO BANNER (mob) ---------------- */

    .banner-std .ban-line4 {
        font-size: 1.7em;
        margin: 20px auto;
    }

    .banner-std {
        display: none;
    }

    .banner-std a {
        padding-left: 0;
        padding-right: 0;
    }

    .banner-mob {
        display: block;
    }

    /* ------------------------------------------------------------------------- DEEP LINKS ------------------- */

    #deep-link ul {
        list-style: none;
        margin: 0 0 15px 0;
        min-height: 190px;
        padding: 0 0 0 0;
    }

    ul,
    menu,
    dir {
        -webkit-padding-start: 0px !important;
        -moz-padding-start: 0px !important;
        padding-inline-start: 0px !important;
    }

}
